<style type="text/css">
<!--

body { background-color: #000000;color:#000;font-family:"Helvetica"; font-size:9pt;}

td { color:#666;font-family:"Helvetica"; font-size:9pt; line-height:16px; }

a:link			{color:#666; font-family:"Helvetica"; font-size:9pt; text-decoration:none}
a:visited		{color:#666; font-family:"Helvetica"; font-size:9pt; text-decoration:none}
a:active		{color:#666; font-family:"Helvetica"; font-size:9pt; text-decoration:none}
a:hover			{color:#666; font-family:"Helvetica"; font-size:9pt; text-decoration:underline}

a {
	selector-dummy: expression(this.hideFocus=true);
}

.w1	 {color:#FFFFFF; font-family:"Helvetica", Arial, sans-serif; font-size:9pt; line-height:19px; }
.c	 {color:#A66A1A; font-family:"Helvetica", Arial, sans-serif; font-size:9pt; }
.c1	 {color:#567000; font-family:"Helvetica", Arial, sans-serif; font-size:9pt; }
.b	 {color:#A66A1A; font-family:"Helvetica", Arial, sans-serif; font-size:10pt; line-height:18px; }
.b1	 {color:#A66A1A; font-family:"Helvetica", Arial, sans-serif; font-size:10pt; font-weight:bold; line-height:24px; }
.btitle	 {color:#567000; font-family:"Helvetica",Arial, sans-serif; font-size:11pt; font-weight:bold; line-height:24px; }

a.mainnotice:link		{color:#a4a4a4; font-family:"Helvetica"; font-size:10pt; text-decoration:none}
a.mainnotice:visited	{color:#a4a4a4; font-family:"Helvetica"; font-size:10pt; text-decoration:none}
a.mainnotice:active		{color:#A2743E; font-family:"Helvetica"; font-size:10pt; text-decoration:underline}
a.mainnotice:hover		{color:#A2743E; font-family:"Helvetica"; font-size:10pt; text-decoration:underline}

input,textarea,select { background-color:E8E8E8;font-family:"Helvetica"; font-size:10pt;}
.radio_css { background-color: transparent; font-size: 10pt; font-style: normal;  font-weight:normal; color: #000000;border: 0;}

.style1 {color: #FFFFFF}
-->
</style>




